#header {
  background: url(../../../templates/theme3556/images/header-bg.jpg) center 0 no-repeat;
  background-size: cover;
}
#header .logo {
  float: left;
}
#header .moduletable.indent {
  margin-bottom: 23.1%;
  margin-top: 21.7%;
}
a {
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
a:hover {
  background: transparent;
}
.nav > li > a:hover {
  background: transparent;
}
.t3-top .container {
  position: relative;
  z-index: 2;
}
.logo {
  color: #ba0051;
  margin-bottom: 20px;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .logo {
    text-align: left;
  }
}
.logo a {
  color: #ba0051 !important;
  display: inline-block;
  margin: 0;
}
.logo .site-name {
  display: block;
  font: bold 33.74px/1.2307 'Hind', sans-serif;
  letter-spacing: 0.35px;
  overflow: hidden;
}
.logo .site-name span {
  float: left;
}
.logo .site-name span.item_title_part0 {
  color: #222931;
}
.logo-image span,
.logo-image small {
  display: none;
}
.logo-text {
  padding: 1px 0 0;
}
.logo-text a {
  text-decoration: none;
}
.logo-text:hover a,
.logo-text a:hover,
.logo-text a:active,
.logo-text a:focus {
  text-decoration: none;
}
.logo-text .site-slogan {
  color: #5f656d;
  display: block;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 1px;
  margin: -13px 0 0;
  text-transform: uppercase;
}
.item_introtext .logo {
  padding: 0 0 1px;
}
.item_introtext .logo .site-name {
  margin: 5px 0 0;
}
.item_introtext .logo .site-slogan {
  margin: -7px 0 0;
}
.head-search {
  margin-top: 24px;
}
.head-search:before,
.head-search:after {
  display: table;
  content: " ";
}
.head-search:after {
  clear: both;
}
.head-search:before,
.head-search:after {
  content: " ";
  display: table;
}
.head-search:after {
  clear: both;
}
.head-search form {
  margin: 0;
}
.head-search label {
  display: none;
}
.head-search .search {
  position: relative;
}
.head-search .search:before {
  font-family: "FontAwesome";
  content: "\f002";
  display: block;
  position: absolute;
  left: 10px;
  top: 6px;
  color: #555555;
}
@media screen and (min-width: 768px) {
  .head-search .search {
    float: right;
  }
}
.head-search .form-control {
  width: 100%;
  padding-left: 30px;
}
@media screen and (min-width: 768px) {
  .head-search .form-control {
    width: 150px;
  }
  .head-search .form-control:focus {
    width: 200px;
  }
}
.t3-sl-1 {
  background: #f5f6f6;
  padding-top: 44px;
}
.t3-sl-1 .item-title {
  color: #ba0051;
}
.t3-sl-4 {
  background: #f5f6f6;
  margin-bottom: 52px;
  padding-top: 59px;
}
.t3-sl-5 .container:after {
  border-bottom: 1px solid #e6e8e8;
  display: block;
  margin-bottom: 54px;
  padding-bottom: 12px;
}
.t3-sl-7 {
  background: #f5f6f6;
  padding-top: 44px;
}
.t3-sl-7 .item-title {
  color: #ba0051;
}
.t3-sl-9 .container:before {
  border-top: 1px solid #e6e8e8;
  content: '';
  display: block;
  padding-top: 53px;
}
.t3-sl-10 {
  background: #f5f6f6;
  margin-bottom: 55px;
  padding-top: 44px;
}
.t3-sl-10 .item-title {
  color: #ba0051;
}
.t3-sl-map {
  margin-bottom: 30px;
}
#t3-footer {
  position: relative;
}
#t3-footer .moduleTitle {
  color: #ba0051;
}
.t3-footer:before,
.t3-footer:after {
  display: table;
  content: " ";
}
.t3-footer:after {
  clear: both;
}
.t3-footer:before,
.t3-footer:after {
  content: " ";
  display: table;
}
.t3-footer:after {
  clear: both;
}
.t3-footer small {
  display: block;
  font-size: 100%;
}
.t3-footer .footer_logoimage {
  display: inline-block;
  margin-top: 19px;
}
.t3-footer .footer_slogan {
  color: white;
}
.t3-footer .footer_logo_aftertext {
  margin-top: 26px;
}
.t3-footer .footer-1 {
  padding-bottom: 21px;
}
.t3-footer .t3-sl-footer {
  background: #1b2027;
  color: #848a90;
  font-size: 13px;
  line-height: 21px;
  padding: 24px 0 20px;
}
.t3-footnav {
  padding: 24px 0;
}
.t3-footnav:before,
.t3-footnav:after {
  display: table;
  content: " ";
}
.t3-footnav:after {
  clear: both;
}
.t3-footnav:before,
.t3-footnav:after {
  content: " ";
  display: table;
}
.t3-footnav:after {
  clear: both;
}
@media screen and (min-width: 768px) {
  .t3-footnav {
    padding: 48px 0;
  }
}
.t3-footnav .t3-module {
  background: #1b2027;
  color: #848a90;
  margin-top: 12px;
  margin-bottom: 12px;
}
.t3-footnav .t3-module .module-title {
  color: #5f656d;
  font-size: 19px;
  margin-bottom: 12px;
}
.t3-footnav .t3-module ul {
  list-style: none;
  margin-left: 0;
  margin-bottom: 0;
  padding-left: 0;
}
.t3-footnav .t3-module ul > li {
  line-height: 24px;
}
.t3-footnav .t3-module ul > li > a {
  color: #848a90;
}
.t3-footnav .t3-module ul > li > a:hover,
.t3-footnav .t3-module ul > li > a:active,
.t3-footnav .t3-module ul > li > a:focus {
  color: #848a90;
}
.t3-copyright {
  font-size: 13px;
  padding: 48px 0 96px;
}
.t3-copyright:before,
.t3-copyright:after {
  display: table;
  content: " ";
}
.t3-copyright:after {
  clear: both;
}
.t3-copyright:before,
.t3-copyright:after {
  content: " ";
  display: table;
}
.t3-copyright:after {
  clear: both;
}
.t3-copyright small {
  margin-bottom: 5px;
}
.copyright .rights {
  margin-right: 13px;
}
.copyright .privacy_link:hover {
  color: white;
}
.poweredby:before,
.poweredby:after {
  display: table;
  content: " ";
}
.poweredby:after {
  clear: both;
}
.poweredby:before,
.poweredby:after {
  content: " ";
  display: table;
}
.poweredby:after {
  clear: both;
}
@media screen and (min-width: 991px) {
  .poweredby {
    text-align: right;
  }
}
.poweredby .t3-logo,
.poweredby .t3-logo-small {
  opacity: .8;
  display: inline-block;
}
#back-top {
  bottom: 90px;
  position: fixed;
  right: 20px;
  -webkit-transform: translateZ(0);
  z-index: 9999;
  display: none;
}
#back-top a {
  text-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  display: block;
  font: 34px/34px FontAwesome;
  color: #ba0051;
}
#back-top a > span:before {
  content: "\f0aa";
}
#back-top a:hover,
#back-top a:focus,
#back-top a:active {
  color: #5f656d;
  text-decoration: none;
}
.tm_facebook_page_plugin,
.twitter {
  margin-bottom: 48px;
}
#t3-top-banner {
  background: #ff7012;
  padding: 0;
  position: relative;
  z-index: 1000;
  margin-bottom: 15px;
}
#t3-top-banner .container {
  width: 100%;
  padding-left: 5%;
  padding-right: 5%;
}
#t3-top-banner .container .row {
  margin-left: 0;
  margin-right: 0;
}
#t3-top-banner .container .moduletable {
  width: 100%;
}
#t3-top-banner .container .moduletable .module_container {
  overflow: hidden;
}
#t3-top-banner .container .moduletable .module_container .mod_custom {
  padding-top: 10px;
  padding-bottom: 10px;
  overflow: hidden;
  text-align: center;
}
#t3-top-banner .container .moduletable .module_container .mod_custom h3 {
  padding-top: 5px;
  font: 400 24px/30px 'Open Sans', sans-serif;
  color: #ffffff;
  letter-spacing: 0.04em;
  margin-bottom: 0;
  display: inline-block;
  text-transform: capitalize;
}
#t3-top-banner .container .moduletable .module_container .mod_custom h3 .item_title_part_first {
  font-weight: 700;
}
#t3-top-banner .container .moduletable .module_container .mod_custom h3 .item_title_part_last {
  text-transform: uppercase;
}
#t3-top-banner .container .moduletable .module_container .mod_custom p {
  padding-top: 5px;
  display: inline-block;
  font: 400 20px/30px 'Open Sans', sans-serif;
  letter-spacing: 0em;
  margin-bottom: 0;
  color: #ffffff;
  margin-right: 5%;
  margin-left: 5%;
}
#t3-top-banner .container .moduletable .module_container .mod_custom .ban_btn {
  display: inline-block;
  font: 700 16px/30px 'Open Sans', sans-serif;
  text-transform: uppercase;
  color: #000;
  background: #ffffff;
  padding: 4px 22px;
  letter-spacing: 0.04em;
  float: right;
  border-radius: 7px;
  white-space: nowrap;
  border: 3px solid #ffffff;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#t3-top-banner .container .moduletable .module_container .mod_custom .ban_btn:hover {
  color: #ffffff;
  background: rgba(255, 255, 255, 0);
}
.footer-banner {
  background: #fff;
  padding: 0;
  position: relative;
}
.footer-banner:after {
  content: "";
  position: absolute;
  background: url(../../../templates/theme3556/images/ban_bg.jpg) 0% 0 no-repeat;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  display: block;
  background-size: cover;
  z-index: 0;
}
@media (max-width: 1200px) {
  .footer-banner:after {
    background-attachment: scroll;
  }
}
.footer-banner .container {
  width: 100%;
  padding-left: 5%;
  padding-right: 5%;
  position: relative;
  z-index: 1;
}
.footer-banner .row {
  margin-left: 0;
  margin-right: 0;
}
.footer-banner .moduletable {
  width: 100%;
  padding-top: 40px;
}
.footer-banner .moduletable .mod_custom {
  overflow: hidden;
}
.footer-banner .moduletable .mod_custom .item_img {
  float: left;
  margin-bottom: -10%;
  margin-right: 40px;
}
.footer-banner .moduletable .mod_custom .oh {
  overflow: hidden;
  padding-top: 40px;
  padding-right: 40px;
}
.footer-banner .moduletable .mod_custom .oh h3 {
  padding-top: 5px;
  font: 400 46px/60px 'Open Sans', sans-serif;
  color: #000;
  letter-spacing: 0.04em;
  margin-bottom: 0;
  display: block;
  text-transform: capitalize;
}
.footer-banner .moduletable .mod_custom .oh h3 .item_title_part_first {
  font-weight: 700;
}
.footer-banner .moduletable .mod_custom .oh h3.last {
  text-transform: uppercase;
}
.footer-banner .moduletable .mod_custom .oh h3.last .item_title_part_first {
  font-weight: 400;
}
.footer-banner .moduletable .mod_custom .oh p {
  padding-top: 15px;
  display: block;
  font: 400 20px/30px 'Open Sans', sans-serif;
  letter-spacing: 0em;
  margin-bottom: 0;
  color: #000;
}
.footer-banner .moduletable .mod_custom .oh .ban_btn {
  margin-top: 40px;
  display: inline-block;
  font: 700 16px/30px 'Open Sans', sans-serif;
  text-transform: uppercase;
  color: #fff;
  background: #fe6f11;
  padding: 12px 50px;
  letter-spacing: 0.04em;
  border-radius: 7px;
  white-space: nowrap;
  border: 3px solid #fe6f11;
  -webkit-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.footer-banner .moduletable .mod_custom .oh .ban_btn:hover {
  color: #fe6f11;
  background: rgba(255, 255, 255, 0);
}
.js-calendar .calendar-container .btn-group {
  display: block;
  width: 100%;
}
.js-calendar .calendar-container .btn-group .btn {
  max-width: 33.3%;
  width: 100%;
  text-align: center;
  padding-right: 0;
  padding-left: 0;
  display: inline-block;
  margin: 0;
}